Subject: RE: [lojban] A defense of dead horse beating

From: "And Rosta" <[email-masked]>
Date: Thu, 6 Jul 2000 20:14:56 +0100

Jorge:
> I think it is a mistake to assume that since the language
> is baselined then everything has already been settled.
> On the contrary, most things haven't. As an example, I
> still haven't been able to figure out a comfortable way
> of saying "even", as in "even the cat wants to go".

How random is that example? I earlier today wrote a message
saying in general lujvo can straightforwardly translate
apparently problematic English words, and then I asked 
myself what would remain problematic, and, without my
yet having read this message I'm replying to, it was "even"
that first came to mind. In other words, "even" strikes me
as an atypically difficult case.

> Anyway, all this introduction was because I want to again
> say something about le/lo, so I felt I needed to
> apologize and justify myself... :)
> 
> It occurs to me that sometimes the le/lo distiction is
> treated as if it was a gender difference: veridical and
> non-veridical gender. So someone asks, do unicorns take
> the veridical or the non-veridical gender article? Does
> 'mother of god' take the veridical or non-veridical
> gender article? This is wrong. The choice to use le or
> lo has nothing to do with the meaning of the word
> 'unicorn' or the meaning of 'mother of god'. It depends
> only on what kind of reference I need to make. 

If pc is going to make a RECORD of this, may I remind the
community of my formulation:

lo broda = da poi broda
le broda = ko'a voi broda

I think this neatly encapsulates the facts and could save
a deal of exposition.

There are no gadri for "da voi" or "ko'a poi", but they
complete the paradigm.

--And.